Ubuntu

“gnome-panel” 1:3.0.2-0ubuntu4 source package in The Oneiric Ocelot

Publishing history

1:3.0.2-0ubuntu4
SUPERSEDED: Oneiric pocket Release in component main and section gnome
  • Removed from disk on 2011-06-26.
  • Removal requested on 2011-06-26.
  • Superseded on 2011-06-25 by gnome-panel - 1:3.0.2-0ubuntu5
  • Published on 2011-06-15

Builds

Changelog

gnome-panel (1:3.0.2-0ubuntu4) oneiric; urgency=low

  * debian/control.in: since the new version works only with gtk3 breaks on
    old libpanel-applet versions python-gnomeapplet
 -- Sebastien Bacher <email address hidden>   Wed, 15 Jun 2011 21:06:09 +0200